:root {
    /* --theme: #5a854e; */
    --theme: #C37358;
    --bodybg: #e5e5e5;
    --btn-color: rgb(48, 57, 65);

}

body {
    background-color: var(--bodybg) !important;
    /* background-color: #ededed;
background-image: url("data:image/svg+xml,%3Csvg width='42' height='44' viewBox='0 0 42 44' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Page-1' fill='none' fill-rule='evenodd'%3E%3Cg id='brick-wall' fill='%23ea831b' fill-opacity='0.3'%3E%3Cpath d='M0 0h42v44H0V0zm1 1h40v20H1V1zM0 23h20v20H0V23zm22 0h20v20H22V23z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E"); */


}

.w-100 {
    width: 100%;
}

/* #5a854e    #363240   #8f2d6c #5a854e*/
.of-hidden {
    overflow: hidden;
}

.text-color {
    color: var(--theme) !important;
}

.btn-color {
    background-color: var(--theme) !important;
    color: #fff !important;
    border: .5px solid var(--theme) !important;
}

.btn-second {
    background-color: var(--btn-color) !important;
    color: #fff !important;
    border: .5px solid var(--btn-color) !important;
}

.hidden {
    display: none !important;
}

.fs-12 {
    font-size: 12px !important;
}

.fw-600 {
    font-weight: 600;
}

.bg-8f2d6c {
    background-color: #8f2d6c !important;
}

.bg-e5e5e5 {
    background-color: var(--bodybg) !important;
}

.bg-fff {
    background-color: #fff !important;
}

.c-fff {
    color: #fff !important;
}

a {
    color: #000 !important;
    text-decoration: none !important;
}

a:focus {
    color: #000 !important;
}

.twrap-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.loader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    z-index: 10;

}

.loader img {
    margin-top: 30vh;
    /* height: 100px; */
    /* width: 50%; */
    height: 200px;

}

.top {
    background-color: #fff;
}

.location {
    height: 25px;
    overflow: hidden;
}

.location i {
    color: var(--theme);
}

.location-name {
    font-weight: 600;
    font-size: 12px;
}

/* Search Div and Input  start*/
.search input {
    border-radius: 10px;
    border: .5px solid var(--theme);
    font-size: 12px;
}

.search input::selection {
    border: none;
}

/* Search Div and Input end */

/* Slider menu tab start */
.scat {
    /* text-align: center; */
    margin-bottom: 5px;
}

.scat li {
    padding: 5px 15px;
    background-color: var(--theme);
    color: #fff;
    border-radius: 10px;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
}

.scat li a {
    color: #fff !important;
}

.scat {
    overflow-x: scroll;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.scat::-webkit-scrollbar {
    display: none;
}

.scat ul {
    white-space: nowrap;
    padding-left: 5px;
}

/* Slider menu tab end */

/* show more and less start */

.brand-div {
    overflow-x: scroll;
    white-space: nowrap;
    padding-left: 5px;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */

}

.brand-list {
    display: inline-block;
    text-align: center;
}

.half-hide {
    height: 100px;
}

.showmorediv {
    text-align: center;
    font-size: 12px;
    /* background-color: #fff; */

}

.showmorediv span {
    color: var(--theme);
}

.showless {
    display: none;
}

/* show more and less end */

/* round image div icon start */
.img-div {
    width: 110px;
    height: 110px;
    /* border-radius: 100%; */
    overflow: hidden;
    text-align: center;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

.img-div img {
    height: 100%;
    width: 100%;
    /* padding: 5px; */
    /* border-radius: 100%; */
}

.name-div {
    text-align: center;
    margin: 5px 0px 10px 0px;
}

.name-div label {
    font-size: 11px;
    font-weight: 600;
    color: #000;

}

@media only screen and (max-width: 377px) {
    .img-div {
        width: 90px;
        height: 90px;
    }

}

@media only screen and (min-width: 777px) {
    .name-div {
        text-align: left;
        margin-bottom: 10px;
    }
}

/* round image div icon end */
.pimg {
    height: 150px;
    overflow: hidden;
    border-radius: 10px 10px 0px 0px;

}

.pimg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.pbottom {
    background-color: #f2f2f2;
    border-radius: 0px 0px 10px 10px;
}

.pname {
    font-size: 15px;
    font-weight: 600;
}

.rating-div {
    background-color: green;
    color: #fff;
    font-size: 10px;
    font-weight: 600;
    border-radius: 5px;
    padding: 3px;
    text-align: center;
}

.traderproimg {
    width: 100%;
    /* height: 100px; */
    overflow: hidden;
}

.traderproimg img {
    width: 100%;
    height: 60px;
    border-radius: 10px;
}

.pdesc,
.pprice {
    font-size: 12px;
}


/* PRoduct Display Start */
.img-display {
    height: 200px;
    width: 100%;
    text-align: center;
}

.img-display img {
    height: 100%;
    max-width: 100%;
}

.thumb-imgdiv {
    display: inline;
    height: 80px;
    width: 80px;
}

.thumb-imgdiv img {
    height: 60px;
    width: auto;
}

#desc-box {
    height: 60px;
    border: 0.5px dashed grey;
    padding: 5px;
    overflow: hidden;
}

#desc-box table {
    width: 100%;
    text-align: center;
}

#desc-box table,
#desc-box td {
    border: 1px solid #333333;

}

/* PRoduct Display End */

/* Categoery start */
.category-card {
    height: 155px;
    width: 100%;
    border-radius: 15px;
    background-color: #fff;
    text-align: center;
    margin-bottom: 10px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.category-card .div-pimg {
    height: 85px;
    width: 100%;
    overflow: hidden;
}

.category-card .div-pfoot {
    height: 65px;
    width: 100%;
    overflow: hidden;
}

.category-card .div-pimg img {
    width: 100%;
    height: 100%;
}

.category-card .div-pfoot label {
    padding: 1px 2px;
    font-size: 12px;
    font-weight: 600;
}

.category-card .div-pfoot span {
    padding: 1px;
    font-size: 11px;
    font-weight: 600;
}

/* Category end */

/* product category start */
.product-card {
    height: 160px;
    width: 100%;
    border-radius: 15px;
    background-color: #fff;
    text-align: center;
    margin-bottom: 10px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.product-card .pimg {
    height: 100px;
    width: 100%;
    overflow: hidden;
}

.product-card .pimg img {
    width: 100%;
    height: 100%;
}

.product-card label {
    font-size: 11px;
    font-weight: 600;
}

.product-card .pprice {
    font-size: 10px;
}

/* product category end */

/* Cart Page Start */

.cart-img {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.cart-img img {
    width: 100%;
    max-height: 100px;
}

.pro-qty1 {
    display: inline-block;
    font-weight: 500;
    position: relative;
}

.pro-qty1 input {
    border: 2px solid #fa8787;
    border-radius: 35px;
    color: #000000;
    height: 50px;
    font-size: 14px;
    padding: 0 15px 0;
    text-align: center;
    width: 80px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (max-width: 767px) {
    .pro-qty1 input {
        height: 30px;

    }
}

.pro-qty1 .qty-btn {
    cursor: pointer;
    position: absolute;
    line-height: 14px;
    color: #fa8787;
    top: calc(50% - 0px);
    transform: translate(0%, -50%);
    font-size: 14px;
    text-align: center;
    transition: all 0.3s ease 0s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.pro-qty1 .qty-btn:hover {
    color: var(--theme);
}

.pro-qty1 .dec {
    left: 0;
    padding-left: 16px;
}

.pro-qty1 .inc {
    right: 0;
    padding-right: 16px;
}

/* Cart Page End */


/* navigation start */
.nav-profile {
    background-color: #fff;
    border-radius: 8px;
}

.item-card {
    background-color: #fff;
    text-align: center;
    border-radius: 15px 2px 15px 2px;
    padding: 10px 5px;
    color: var(--theme);
    font-size: 11px;
    margin-bottom: 8px;
}

.item-card i {
    font-size: 18px;
}

/* navigation end */

/* Order tracking start */
.img-list {
    overflow-x: scroll;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
    white-space: nowrap;
    padding-left: 5px;
}

.img-list::-webkit-scrollbar {
    display: none;
}

.img-list li {
    display: inline-block;
    padding: 5px;
    background-color: var(--theme);
    border-radius: 5px;
}

.img-list li img {
    height: 80px;
    border-radius: 10px;
}

/* Order tracking end */

/* footer start */
.sticky-footer {
    position: fixed;
    bottom: 0px;
    background-color: var(--theme);
    z-index: 9;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 15px 15px 0px 0px;
}

#searchdiv {
    display: none;
    position: fixed;
    top: 0;
    /* bottom: 0px; */
    height: 92vh;
    width: 100%;
    background-color: #fff;
    z-index: 8;
    overflow: auto;
    padding-bottom: 10vh;
}


.sticky-footer a {
    font-size: 12px;
    color: #fff !important;
    text-decoration: none;
}

.sticky-footer i {
    font-size: 18px;
}

/* footer end */

.enquiry-modal {
    background-color: #f2f2d1;
    background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%233c815a' fill-opacity='0.4'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-color: #e5e892;
    background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23c2711f' fill-opacity='0.4'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    padding: 10px;
    border-radius: 10px;

}

#address-modal,
#rating-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    height: 100%;
    width: 100%;
    overflow: scroll;
}

.star-div {
    overflow-y: scroll;
}

#confirm-modal,
#msg-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #f2f2f2f2;
    padding-top: 20vh;
}

#placed-div {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    height: 100%;
    width: 100%;
    padding-top: 20vh;
}